/* ===== DM Sans (local) ===== */
@font-face{
  font-family:"DM Sans";
  src:url("../fonts/dm-sans/dm-sans-regular.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"DM Sans";
  src:url("../fonts/dm-sans/dm-sans-700.woff2") format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:"DM Sans";
  src:url("../fonts/dm-sans/dm-sans-700italic.woff2") format("woff2");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}